body  { color: #333; font-size: 12px }
td           { color: #333; font-size: 12px; line-height: 15px }
h1     { color: #696969; font-size: 12px }
h2      { color: #333; font-size: 12px }
h3 { font-size: 12px }
h4 { font-size: 12px }
a:link { color: #003399; text-decoration: none; }
a:visited{ color: #003399; text-decoration: none; }
a:hover  { color: #ff4500; text-decoration: none }
p   { color: #333; font-size: 10px; line-height: 10px }
